Bug 70676 - Openoffice menus steal mouse focus
Openoffice menus steal mouse focus
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: openoffice.org (Show other bugs)
8.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-03 15:09 EDT by Marc Deslauriers
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-05 13:37:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marc Deslauriers 2002-08-03 15:09:35 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020724

Description of problem:
Opening a menu in OpenOffice Writer, for example, results in not being able to
click anywhere outside of the Writer window.

Version-Release number of selected component (if applicable):
openoffice-1.0.1-2

How reproducible:
Always

Steps to Reproduce:
1.Start OpenOffice Writer
2.Click on the "File" menu to open it.
3.Try and click on the gnome taskbar or the Writer window title bar, or anywhere
else
	

Actual Results:  Nothing else works until you click on "file" again to put the
menu away

Expected Results:  I expect the file menu to close when I clik on the
applications title bar or out of it's main window

Additional info:

This is a very annoying bug.
Comment 1 Ivo Sarak 2002-08-12 17:31:02 EDT
This problem is when running OO under KDE, too.
Comment 2 Dan Williams 2003-12-05 13:37:56 EST
This is a problem with 1.0.x, fixed in 1.1.  Will not be fixed in
1.0.x series.

Note You need to log in before you can comment on or make changes to this bug.